.post {
    display: flex;
    background-color: white;
    border-radius: 4px;
    width: 100%;
    padding: 15px;
    margin-top: 15px;
}

.postContent {
    margin-left: 15px;

}

.postContent > * {
    margin-top: 10px;
}
.selfText {
    color: #7c7c7c;
}